.poster-results-page {
    .poster-results-grid {
        text-align: left;
        .poster-result {
            &:hover {
                background-color: #dffffd;
            }
            display: inline-block;
            margin: 5px;
            padding: 4px;
            background-color: #faffff;
            border-radius: 5px;
            border: 1px solid #33d9cd;
            .poster-info {
                .poster-title {
                    font-size: 16px;
                    font-weight: 300;
                    padding: 6px 10px;
                    .text-overflow-control;
                }
                .poster-author {
                    font-weight: 500;
                    padding-top: 10px;
                    .text-overflow-control;
                }
                .poster-keyword {
                    font-weight: 300;
                    font-size: 12px;
                    .text-overflow-control;
                }
            }
            .poster-image {
                text-align: center;
                img {
                    height: 180px;
                }
            }
        }
    }
    .pagination-buttons {
        padding: 10px 20px;
        .btn {
            background-color: #33d9cd;
            border: 1px solid #36bcb2;
            color: white;
        }
    }
    .text-overflow-control {
        text-align: center;
        width: 170px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .no-data-found {
        text-align: center;
        font-size: 24px;
        font-weight: 300;
        padding-top: 20%;
    }
}
